Delete Branding Footer Image
curl --request DELETE \
--url https://api.loyalty.dog/v2/templates/{templateId}/branding/footer \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.loyalty.dog/v2/templates/{templateId}/branding/footer', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.loyalty.dog/v2/templates/{templateId}/branding/footer"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text){
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Pass Templates > Branding
Delete Branding Footer Image
Delete Branding Footer Image
Delete the branding footer image for a pass template.
Parameters:
template(Template): The pass template.
Returns:
dict: The updated branding settings of the pass template.
DELETE
/
v2
/
templates
/
{templateId}
/
branding
/
footer
Delete Branding Footer Image
curl --request DELETE \
--url https://api.loyalty.dog/v2/templates/{templateId}/branding/footer \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.loyalty.dog/v2/templates/{templateId}/branding/footer', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.loyalty.dog/v2/templates/{templateId}/branding/footer"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text){
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Authorizations
JWT access token obtained from POST /v2/token.
Headers
Path Parameters
Required string length:
24Pattern:
^[0-9a-f]{24}$Example:
"5eb7cf5a86d9755df3a6c593"
Response
Successful Response
